#read only
[General]
Name=360SE PV
Author=360
Comment=360SEÎÞºÛä¯ÀÀÆ¤·ô
Version=1.0

[Wnd]
Corner=9
Border=1
BottomCorner=0

[TitleBar]
Height=21

[Rebar]
BackMode=5
AddressButtonSpace=0
SearchButtonSpace=0
RowLine=0

[ToolBar]
MaskNormal=0
ProgressLeft=4
ProgressGaugeMode=1
MainCY=30
AddressCY=30
SearchCY=30



[COMBOBOX]
SearchLeftPad=8
SearchRightPad=5
AddressLeftPad=7
AddressRightPad=0
AddressBtnRightPad=4
HisSearchLeftPad=8
HisSearchRightPad=5


[TabBar]
ItemLeft=8
ItemRight=8
VBorder=1
PBorder=0
cBorder=4
BackMode=2

[Browser]
Border=0
Spliter=0

[ICON]
FAV_DIRECTORY=FAV_DIRECTORY.ico
FAV_URL=FAVURL.ico
ICON_APP=FAVURL.ico
ICON_APP_SMALL=360se.ICO
ADDRESS_URL=FAVURL.ico
ICON_ADD_FAVORITE=ADDFAVORITE.ico

[IMG]
ICON_APP=360SEPV.ico
ICON_APP_SMALL=360SEPV.ico

BTN_NEW=NEW.PNG
BTN_BACKWARD=BACKWARD.PNG
BTN_FORWARD=FORWARD.PNG
BTN_NAVIHISTORY=NAVIHISTORY.PNG
BTN_STOP=STOP.PNG
BTN_REFRESH=REFRESH.PNG
BTN_HOME=HOME.PNG
BTN_SIDEBAR=SIDEBAR.PNG
BTN_RESTORE=RESTORE.PNG
BTN_GO=GO.PNG
BTN_SEARCH=SEARCH.PNG
BTN_SAFE=SAFE.PNG

BTN_TITLE_MIN=TITLE_MIN.PNG
BTN_TITLE_MAX=TITLE_MAX.PNG
BTN_TITLE_CLOSE=TITLE_CLOSE.PNG

BTN_THUMB=THUMB.PNG
BTN_MASK=MASK.PNG
#BTN_MASK_MINI=MASK_MINI.PNG
BTN_DROPDOWN=DROPDOWN.PNG
BTN_SIDEMODE=SIDEMODE.PNG
BTN_SIDEMENU=SIDEMENU.PNG
BTN_SIDECLOSE=SIDECLOSE.PNG
BTN_SELECT=SELECT.PNG

BG_ADDRESS=ADDRESS.PNG
BG_ADDRESSEDIT=BG_ADDRESSEDIT.PNG
BG_ADDRESS_SAFE=ADDRESS_SAFE.PNG
BG_ADDRESS_BADURL=ADDRESS_BAD.PNG
BG_ADDRESSEDIT_SAFE=BG_ADDRESSEDIT_SAFE.PNG
BTN_ADDRESS_THUMB_SAFE=THUMB.PNG
BTN_ADDRESS_THUMB_BADURL=THUMB.PNG
BTN_ADDRESSITEM=ADDRESSITEM.PNG

BG_FRAME_BORDER_HT=BG_FRAME_BORDER_HT.PNG
BG_FRAME_BORDER_HB=BG_FRAME_BORDER_HB.PNG
BG_FRAME_BORDER_VL=BG_FRAME_BORDER_VL.PNG
BG_FRAME_BORDER_VR=BG_FRAME_BORDER_VR.PNG

BG_MENU_HILIGHT=SELECT.PNG
BG_MENU=BG_MENU.PNG
BG_TOPBAR=TOPBAR.PNG
BG_TOPBAR_SAFE=TOPBAR.PNG
BG_BOTTOMBAR=BOTTOMBAR.PNG
BG_TITLEBAR=TITLEBAR.PNG
BG_TITLEBAR_SAFE=TITLEBAR.PNG
BG_HISTORYEDIT=HISTORYEDIT.PNG
BG_COMBOCOOL=COMBOCOOL.PNG
BG_SEARCHEDIT=BG_SEARCHEDIT.PNG
BG_STATUSTOOLBAR=STATUSTOOLBAR.PNG
BG_MENUBAR=MENUBAR.PNG
BG_SIDETOOLBAR=SIDETOOLBAR.PNG

REBAR_GRIP=REBAR_GRIP.PNG
REBAR_CHEVRON=CHEVRON.PNG
SIZE_STATUSBAR=SIZE_STATUSBAR.PNG
BTN_SEP=SEP.PNG

IL_STATUSITEM=STATUSITEM.PNG
IL_MENUICON=MENUICON.PNG
IL_SIDEBARITEM=SIDEBARITEM.PNG
IL_SEARCHHISTORY=SEARCHHISTORY.PNG
IL_FINDBARITEM=FINDBARITEM.PNG
IL_MINITOOLBAR=MINITOOLBAR.PNG
IL_DOWNLOAD=DOWNLOAD.PNG
IL_SIDEDEFITEM=SIDEDEFITEM.PNG
IL_ADDONS=ADDONS.PNG

TAB_BG=TABBAR.PNG
TAB_ITEM=ITEM.PNG
TAB_BGB=TABBARB.PNG
TAB_ITEMB=ITEMB.PNG
TAB_CLOSE=TAB_CLOSE.PNG
TAB_BTNLEFT=TAB_BTNLEFT.PNG
TAB_BTNRIGHT=TAB_BTNRIGHT.PNG
TAB_BTNCLOSE=TAB_BTNCLOSE.PNG
TAB_BTNLIST=TAB_BTNLIST.PNG
TAB_BTNNEW=TAB_BTNNEW.PNG
TAB_BTNNEWB=TAB_BTNNEWB.PNG
TAB_PROGRESS=TAB_PROGRESS.PNG

IMG_SIDEBAND=IMG_SIDEBAND.PNG
IMG_PROGRESS=IMG_PROGRESS.PNG
IMG_SIDEOLS=IMG_SIDEOLS.PNG

[COLOR]
FRAME_BORDER=0x57759f
TitleTextColor=0x000000
STATUSBAR_TEXT=0x0
REBAR_LINE=0xaacad5
REBAR_LINE2=0xF8F9F9
SIDEBAR_TOOLBARBK=0xecf2f4
SIDEBAR_ITEMBKHOT=0xc1d2e9
SIDEBAR_ITEMBKCUR=0xe3e9f1
COMBOTEXT=0x0
COMBOBK=0xffffff
COMBOTEXTSAFE=0x0
COMBOBKSAFE=0xFFFFDC 
BROWSER_BORDER=0x818181
BROWSER_BORDERA=0x716ef6
TabFocusText=0x0
TabHotText=0x0
TabText=0x404040
COMBOBKBADURL=0xf1cece

[Menu]
BorderColor=0x9dbad1
BKColor=0xecf2f4
HorzBarColor=0xecf2f4
TextColor=0x000000
HilightTextColor=0x000000
GrayTextColor=
SeparatorColor=
HilightBorder=0x536fb1
HilightBKColor=0x7b94cf
GrayHilightBKColor=
HightlightGray=
ImgSize_X=
ImgSize_Y=
ImagePadding_left=2
ImagePadding_right=2
ImagePadding_top=2
TextPadding_left=2
TextPadding_right=16
TextPadding_tb=2

[Font]
#Normal=12,0,0,0,0,0,0,0,134,0,0,0,0,ËÎÌå
#Bold=12,0,0,0,700,0,0,0,134,0,0,0,0,ËÎÌå
